a {
	color: #F8278C;
	text-decoration: none;
}

a:hover {
	color: #F7A204;
	text-decoration: underline;
}

body {
	background: url(../images/bkg.jpg) #F3FBFD repeat-x;
	margin: 0px;
}


#borderfill_btm {
	background-image: url(../images/borderfill_btm.jpg);
	background-repeat: repeat-x;
	height: 20px;
	width: 700px;
}

.pink {
	color: #F8278C;
}

.brown {
	color: #A73525;
}

.orange {
	color: #F7A204;
}

#borderfill_left {
	background: url(../images/borderfill_left.jpg) repeat-y;
	vertical-align: top;
	width: 20px;
}

#borderfill_right {
	background: url(../images/borderfill_right.jpg) repeat-y;
	vertical-align: top;
	width: 20px;
}

#borderfill_top {
	background-image: url(../images/borderfill_top.jpg);
	background-repeat: repeat-x;
	height: 12px;
	width: 700px;
}

#breadcrumbs {
	background-color: #FFFFFF;
	color: #2556A6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 40px 0px 0px;
	text-align: right;
}

#bulbbullet {
	line-height: 200%;
	list-style-image: url(../images/bullet.gif);
	vertical-align: text-top;
}

#clientlist {
	line-height: 200%;
	margin-left: 20px;
}

#content {
	background-color: #FFFFFF;
	color: #2556A6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	padding: 15px;
	vertical-align: top;
}

h1 {
	color: #A73525;
	font-size: 30px;
	}
	
#footer {
	background-color: #FFFFFF;
	color: #2556A6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	text-align: center;
}

#header {
	background-image: url(../images/headerfill.jpg);
	background-repeat: repeat-x;
	height: 70px;
	padding-right: 20px;
	text-align: right;
	vertical-align: bottom;
}

#home {
	margin: 0px auto auto auto;
	width: 800px;
}

#indent {
	margin-left: 25px;
	line-height: 24px;
}

.pullquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}

#work_links {
	font-size: 13px;
	text-align: center;
}
#yellowfill {
	background-color: #F7A204;
	width: 1px;
}